Перейти к содержанию

SkyLoader

Разработчики
  • Публикаций

    5
  • Зарегистрирован

  • Посещение

Сообщения, опубликованные SkyLoader


  1. В 31.10.2020 в 08:25, Botan сказал:

    В каментах пишут, что в этом моде старая графика, я думал он и на winХР работать будет, но он даже не пытается стартовать.

    Так как автор по какой-то причине выборочно коммуницирует с людьми, причастными к разработке, поэтому это сообщение я увидел совсем недавно. Дело в том, что движок был скомпилирован более современными средствами разработки, которые по умолчанию уже не поддерживают WinXP. Чтобы добавить поддержку, нужно провести адаптацию проектов движка. Но раз обнаружились люди с такими операционными системами, то эта работа была проведена. Скачать и распаковать в директорию мода: https://yadi.sk/d/0aMb2HJhKeFrng Движок протестировал на WinXP, должно всё работать.


  2. 5 часов назад, palpetrovich сказал:

    Подскажите, этот мод требует наличия  visual C++  2015? 

    Не запускается  с ошибкой xengine 0xc000007b ... на компе стоят 2010, 2012, 2013, 2017.   2015 - не устанавливается 

     

    Приветствую. Да, этот мод требует наличия Microsoft Visual C++ 2015 Redistributable x86, который можно скачать по этой ссылке

    Если не получается установить этот пакет, попробуйте установить обновления windows. 


  3. Да, кстати, насчет этого. Качество наработок, я считаю, совершенно не подходит для 2020 года (им больше 6 лет). На данный момент, многое с наличием исходников можно сделать гораздо лучше. Ссылки будут действительны эти пару недель, потом всё будет убрано из дропбокса.